<bugID>1189419<Summary>[e10s] McAfee Security Scan Plus detection add-on compatibility tracker</Summary><Description>Assignee: Giorgio Maone

Link to add-on: https://addons.mozilla.org/en-us/firefox/addon/mcafee-security-scan-plus/ -- but gets installed with the McAfee product and it's on AMO most likely for signing sake.

Contact info for add-on: http://home.mcafee.com/

Add-on ID: {e4f94d1e-2f53-401e-8885-681602c0ddd8}

How well does it work?: 100%

Steps to reproduce working features:
* Open any adobe.com page, check with the inspector that

&lt;div id="MSS_Install_Check"&gt;&lt;/div&gt;

element has been added as the last body child.
 
Steps to reproduce broken features: N/A

Any obvious performance problems? no

Chromium version: yes, but not in the store. Just installed by the product's installer.

Notes: trivial SDK add-on, it just installs a page mod for *.adobe.com adding a &lt;DIV&gt; HTML element to notify the page about McAfee Security Scan Plus' presence.</Description></bugID>